UPDATE_CHROOTED(8)

NAME
update_chrooted - updates chrooted environments

SYNOPSIS
update_chrooted [options] <type>...

DESCRIPTION
update_chrooted - updates chrooted environments according to specified types.

  Valid options are:

-l, --list
    list registered types;

-f, --force
    force update;

-v, --verbose
    try to be more verbose;

-V, --version
    print program version and exit;

-h, --help
    show this text and exit.

AUTHOR
Written by Dmitry V. Levin <ldv@altlinux.org>

REPORTING BUGS
Report bugs to http://bugs.altlinux.ru/

COPYRIGHT
Copyright © 2001-2005 Dmitry V. Levin <ldv@altlinux.org>

This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.